Subject: Re: Patch to latest iproute to get it to compile on FC5

From: Stephen Hemminger <[email-masked]>
Date: Wed, 13 Feb 2008 12:34:02 -0800

On Wed, 13 Feb 2008 11:32:32 -0800
Ben Greear <[email-masked]> wrote:

> I notice that the latest snapshot and git repository for iproute
> will not compile on FC5 due to not finding __constant_hton* symbols
> and a lack of the hdlc/ioctl.h file on FC5.
> 
> I am attaching a patch that appears to fix the problems for me.
> 
> Please consider applying this or something similar.
> 
> Signed-off-by:  Ben Greear <[email-masked]>
> 
> 
> Thanks,
> Ben
> 

I added include/linux/hdlc/ioctl.h to the santized headers in the
current git.

-- 
Stephen Hemminger <[email-masked]>